pre, table, p, div, span, em, ul, ol
			{
			font: 12pt calibri;
			font: 17px "arial narrow";
			font: 16px arial;
			font: 16px sans-serif;
			}
			
h2   { font-size: 1.6em; margin: 0px; font-weight:700; text-align:center; height:45px}
h3   { font-size: 1.5em; margin: 0px; font-weight:700; text-align:center;}
h4   { font-size: 1.5em; margin: 0px; font-weight:700; text-align:left;}